.contactForm .message-success, .contactForm .message-error{
	margin:1em 0;
	padding:1em;
	text-align:center;
	border-radius:2px;
}
.contactForm .message-success{
	color:#546628;
	border:1px solid #d1dfae;
	background:#f0f5e5;
}
.contactForm .message-error{
	color:#c01415;
	border:1px solid #f9c0c1;
	background:#fdefef;
}


.contactForm .contactFormLoading {
	display:none;
}


.contactForm label{
	display:inline-block;
	width:100%;
	margin:0 6px 0 0;
	padding:0;
	vertical-align:top;
	color: #3997BC;
}


.contactForm input[type="text"], .contactForm select, .contactForm input[type="email"], .contactForm textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin:0;
	padding:.7em 1.1em .7em 26px;
	font-weight:500;
	font-size:.85em;
	font-family: Arial, sans-serif;
	line-height:1;
	outline:none;
	
	color:#444;
	background:#fff url(img/user.png) 5px center no-repeat;
	border-radius:2px;
	border:1px solid #3997BC;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.contactForm select{
	background-image:url(img/mail.png); /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.contactForm input[type="email"]{
	background-image:url(img/mail.png);
}
.contactForm textarea{
	resize:vertical;
	background-image:url(img/pencil.png);
	background-position:5px 5px;
}
.contactForm input[type="text"]:focus, .contactForm select:focus, .contactForm input[type="email"]:focus, .contactForm textarea:focus{
	border-color:#5ca9e4;
	box-shadow:0 0 0 2px rgba(70, 161, 231, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.contactForm input[type="text"].input-error, .contactForm select.input-error, .contactForm input[type="email"].input-error, .contactForm textarea.input-error{
	border-color:#da3e5a;
	box-shadow:0 0 0 2px rgba(218, 62, 90, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.contactForm input[type="text"].input-success, .contactForm select.input-success, .contactForm input[type="email"].input-success, .contactForm textarea.input-success{
	border-color:#18a011;
	box-shadow:0 0 0 2px rgba(24, 160, 17, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}

.contactForm select option {
	color: black;
	background: white;
}

.contactForm input[type="submit"]{
	margin:0;
	margin-right:1em;
	padding:.7em 1.1em;
	font-weight:500;
	font-size:.85em;
	line-height:1;
	outline:none;
	
	color:#000;
	border:1px solid #ccc;
	border-bottom-color:#b3b3b3;
	border-radius:2px;
	background-color:#f1f1f1;
	background-image:-moz-linear-gradient(top, #fcfcfc, #e0e0e0);
	background-image:-ms-linear-gradient(top, #fcfcfc, #e0e0e0);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#e0e0e0));
	background-image:-webkit-linear-gradient(top, #fcfcfc, #e0e0e0);
	background-image:-o-linear-gradient(top, #fcfcfc, #e0e0e0);
	background-image:linear-gradient(top, #fcfcfc, #e0e0e0);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e0e0e0', GradientType=0);
	text-shadow:0 1px 0 #ffffff;
	box-shadow:none;
}
.contactForm input[type="submit"]:hover{
	background:#e0e0e0;
}
.contactForm input[type="submit"]:focus{
	box-shadow:0 0 0 2px rgba(70, 161, 231, 0.3);
}
